
Application: gvSIG desktop - gvSIG add-on requests #3459
New add-on for org.gvsig.mapsheets.app.mainplugin-1.0.8-212
05/08/2015 11:37 AM - Cesar Martinez Izquierdo

Status: Closed Start date: 05/08/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-mapsheets/pool/org.gvsig.mapsheets.app.mainplugin/gvSIG-desktop-2.2.0-org
.gvsig.mapsheets.app.mainplugin-1.0.8-212-testing-all-all-j1_7.gvspki

History
#1 - 05/18/2015 04:48 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310
- Assignee set to Francisco Díaz Carsí

#2 - 05/19/2015 08:38 AM - Francisco Díaz Carsí
- Description updated

#3 - 05/19/2015 08:40 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
